Package wx :: Class BusyInfo

[frames | no frames]

## Type BusyInfo

    object --+
             |
        Object --+
                 |
                BusyInfo

Proxy of C++ BusyInfo class

Method Summary
BusyInfo | `__init__(self, message, parent)`
| `__del__(self)`
| `Destroy(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:33 2007 | http://epydoc.sf.net